SurveyWidgets.net
Sign in to select and download widgets | New customer? Sign Up
Annik
Compatibility
  SurveyWidgets is compatible with which survey programming applications?  
 
 
 

SurveyWidgets can be embedded in any online survey programming platform with the use of API code. This makes Survey Widget Platform Independent.

 

Separate packages are created for Confirmit & Dimensions survey programming platform for the ease of users.

Users will get files fully compatible for these platform and only need to import the xml’s. .

All widgets listed on SurveyWidgets are compatible with Confirmit versions 14 and 15 and SPSS Dimensions versions 4.5, 5.5 and 5.6.

Please contact our team if you would like SurveyWidgets to be compatible within your survey programming platform.

The application is best viewed with Internet Explorer 7.0 and above.

 
     
 
SurveyWidgets.net
 
Company
About Annik
Contact Us
Intellectual Property Rights Policy
Services
Looking for full Flash survey designs?
Support
Suggestion Box
Site Map
Copyright © 2015 SurveyWidgets.net All rights reserved.